/**
 * @file
 * Navigation Styling
 */


/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #000;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 10px 0 0; /* LTR */
}

.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
#main-menu {
}

#secondary-menu {
  float: right;
}

/*
 * Menu blocks
 */
.block-menu {
}

/*
 * "Menu block" blocks
 *
 * Drupal core has limited ways in which it can display its menus. To get around
 * these limitations, see http://drupal.org/project/menu_block
 */
.block-menu-block {
}

#block-views-exp-reports-page select,
#block-views-exp-syll-cat-page select,
#block-views-exp-working-papers-page select,
#block-views-exp-filmography-page select,
#block-views-exp-consortium-lectures-page-1 select,
#block-views-0e69bca64dd843025d13c90286aea824 select#edit-tid-2,
#block-views-0e69bca64dd843025d13c90286aea824 select#edit-tid,
#block-views-793452ca2462192063bc2d6aee664d8e select {
 width: 200px;
}

/************ home page slideshow pager dots ********/
.views-slideshow-controls-bottom {
  width:800px;
  margin-top: -16px;
}

#widget_pager_bottom_slideshow-page_1_1,
#widget_pager_bottom_slideshow-page_1 {
	/* background-color:rgba(128,128,128,.5); */
	float:right;
	display:inline-block;
  color:#9D9FA2;
}
#widget_pager_bottom_slideshow-page_1_1 .views-field-counter,
#widget_pager_bottom_slideshow-page_1_1 .views-content-counter,
#widget_pager_bottom_slideshow-page_1_1 .views-slideshow-pager-field-item,
#widget_pager_bottom_slideshow-page_1 .views-field-counter,
#widget_pager_bottom_slideshow-page_1 .views-content-counter,
#widget_pager_bottom_slideshow-page_1 .views-slideshow-pager-field-item {
	display:inline;
	font-size:24px;
	line-height:24px;
}

#widget_pager_bottom_slideshow-page_1_1 .active,
#widget_pager_bottom_slideshow-page_1 .active {
  color:#4d5e5e;
  text-decoration:none;
}
#widget_pager_bottom_slideshow-page_1_1 a,
#widget_pager_bottom_slideshow-page_1 a {
  color:#228FC0;
  text-decoration:none;
}











